Bug 60937 - dhcpcd setting incorrect hostname
dhcpcd setting incorrect hostname
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: dhcpcd (Show other bugs)
7.2
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-09 15:08 EST by Brad Smith
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-14 19:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brad Smith 2002-03-09 15:08:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.7+) Gecko/20020105

Description of problem:
This system is connected by cable modem to the internet. The ISP uses dhcp to
assign IP and other network settings. The system has worked flawlessly for
months. Starting last week, dhcpcd began to set the hostname incorrectly. Based
on the assign IP, the hostname assigned by the ISP is bc97145. dhcpcd, instead,
sets the hostname to DHCP-671-1. Only standard updates via up2date have been
applied. Pump functions as expected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot system.
2.Hostname will be set to an incorrect value (e.g. DHCP-671-1)
3.
	

Actual Results:  Hostname is set to an incorrect value.

Expected Results:  Hostname should be set to a name that corresponds to the
assigned IP.

Additional info:

This system has been functioning normally prior to last week. As far as I know
nothing has changed on my end. Pump will function correctly, but I do not
understand how to integrate pump and the firewall as well as I do with dhcpcd.
Comment 1 Elliot Lee 2002-03-27 14:48:19 EST
Do you have any evidence to indicate that the ISP is not including a hostname
setting in the DHCP reply? Do you have any other places that this DHCP-671-1
information would be coming from?
Comment 2 Brad Smith 2002-03-29 19:45:15 EST
All I can say about the hostname issue is that pump functions. I do not know how
pump and dhcpcd differ in the way they interact with the dhcp server.

I re-enabled dhcpcd along with debugging and logging. When I rebooted I had the
same problem with an incorrect hostname.

If I drop dhcpcd from the command line and restart, this is what I see:

[root@dhcp-656-7 root]# dhcpcd -k
[root@dhcp-656-7 root]# ifconfig
lo        Link encap:Local Loopback
          inet addr:127.0.0.1  Mask:255.0.0.0
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:311 errors:0 dropped:0 overruns:0 frame:0
          TX packets:311 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:22308 (21.7 Kb)  TX bytes:22308 (21.7 Kb)

[root@dhcp-656-7 root]# dhcpcd -d -n -H -D eth0
dhcpcd: MAC address = 00:20:78:0d:ed:3a
dhcpcd: your IP address = 66.220.99.250
dhcpcd: orig hostname = localhost.localdomain
dhcpcd: your hostname = dhcp-656-11
dhcpcd: orig domainname = (none)
dhcpcd: your domainname = bendcable.com

And dhcpcd.log contains the corresponding information:

Mar 28 17:58:29 dhcp-656-7 dhcpcd[1560]: terminating on signal 1
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: broadcasting DHCP_DISCOVER
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: dhcpT1value option is missing in DHCP
server response. Assuming 3600 sec
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: dhcpT2value option is missing in DHCP
server response. Assuming 6300 sec
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: broadcasting second DHCP_DISCOVER
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: DHCP_OFFER received from  (216.228.160.15)
Mar 28 17:58:39 dhcp-656-7 dhcpcd[1638]: broadcasting DHCP_REQUEST for 66.220.99.250
Mar 28 17:58:40 dhcp-656-7 dhcpcd[1638]: DHCP_ACK received from  (216.228.160.15)
Comment 3 Olivier Baudron 2002-04-14 07:54:37 EDT
Could you apply the following steps to see the messages between dhcpcd and the
dhcp server:

1. Shut down the network:
# /etc/init.d/network stop

2. To see the ethernet packets, activate the interface:
# ifconfig eth0 up

3. From now on, eth0 has still no ip adress, but is able to capture packets
and send them to the kernel. Monitor the dhcpd traffic with (in an other xterm):
# tcpdump -n -i eth0 -s 2000 -X port 67

4. Finally, execute your dhcp client:
# dhcpcd

And post the results of tcpdump. -- Thanks.
Comment 4 Brad Smith 2002-04-14 19:28:20 EDT
As requested:

[root@bc99246 sbin]# tcpdump -n -i eth0 -s 2000 -X port 67
tcpdump: listening on eth0
16:18:53.752706 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777772 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a42c 0000 ff11 8381 d8e4 ba01        E..Y.,..........
0x0010   ffff ffff 0043 0044 0145 4f8d 0201 0600        .....C.D.EO.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ad ec01 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:18:53.779194 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777772 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a42e 0000 ff11 837f d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 4c8d 0201 0600        .....C.D.EL.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ad ec01 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:07.086371 0.0.0.0.bootpc > 255.255.255.255.bootps:  xid:0x1f314121 secs:10
vend-rfc1048 DHCP:REQUEST MSZ:548 RQ:66.220.99.250 LT:4294967295
PR:SM+DG+NS+HN+DN+RP+TTL+BR+MD+RD+SR+YD+YS+NTP
VC:76.105.110.117.120.32.50.46.52.46.57.45.51.49.32.105.54.56.54
CID:01:00:20:78:0d:ed:3a
0x0000   4500 0240 0e6b 0000 4011 6a43 0000 0000        E..@.k..@.jC....
0x0010   ffff ffff 0044 0043 022c 6816 0101 0600        .....D.C.,h.....
0x0020   1f31 4121 000a 0000 0000 0000 0000 0000        .1A!............
0x0030   0000 0000 0000 0000 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0339        ........c.Sc5..9
0x0110   0202 2432 0442 dc63 fa33 04ff ffff ff37        ..$2.B.c.3.....7
0x0120   0e01 0306 0c0f 1117 1c1d 1f21 2829 2a3c        ...........!()*<
0x0130   134c 696e 7578 2032 2e34 2e39 2d33 3120        .Linux.2.4.9-31.
0x0140   6936 3836 3d07 0100 2078 0ded 3aff 0000        i686=....x..:...
0x0150   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0160   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0170   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0180   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0190   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0200   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0210   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0220   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0230   0000 0000 0000 0000 0000 0000 0000 0000        ................
16:19:07.109136 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x1f314121
flags:0x8000 G:216.228.186.1 ether 0:20:78:d:ed:3a vend-rfc1048 DHCP:NACK
SID:216.228.163.46
0x0000   4500 0148 a443 0000 ff11 837b d8e4 ba01        E..H.C.....{....
0x0010   ffff ffff 0043 0044 0134 7ede 0201 0600        .....C.D.4~.....
0x0020   1f31 4121 0000 8000 0000 0000 0000 0000        .1A!............
0x0030   0000 0000 d8e4 ba01 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0636        ........c.Sc5..6
0x0110   04d8 e4a3 2eff 0000 0000 0000 0000 0000        ................
0x0120   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0130   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0140   0000 0000 0000 0000                            ........
16:19:07.120658 0.0.0.0.bootpc > 255.255.255.255.bootps:  xid:0x5d12733f secs:10
vend-rfc1048 DHCP:DISCOVER MSZ:548 RQ:66.220.99.250 LT:4294967295
PR:SM+DG+NS+HN+DN+RP+TTL+BR+MD+RD+SR+YD+YS+NTP
VC:76.105.110.117.120.32.50.46.52.46.57.45.51.49.32.105.54.56.54
CID:01:00:20:78:0d:ed:3a
0x0000   4500 0240 0e6c 0000 4011 6a42 0000 0000        E..@.l..@.jB....
0x0010   ffff ffff 0044 0043 022c fa16 0101 0600        .....D.C.,......
0x0020   5d12 733f 000a 0000 0000 0000 0000 0000        ].s?............
0x0030   0000 0000 0000 0000 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0139        ........c.Sc5..9
0x0110   0202 2432 0442 dc63 fa33 04ff ffff ff37        ..$2.B.c.3.....7
0x0120   0e01 0306 0c0f 1117 1c1d 1f21 2829 2a3c        ...........!()*<
0x0130   134c 696e 7578 2032 2e34 2e39 2d33 3120        .Linux.2.4.9-31.
0x0140   6936 3836 3d07 0100 2078 0ded 3aff 0000        i686=....x..:...
0x0150   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0160   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0170   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0180   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0190   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0200   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0210   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0220   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0230   0000 0000 0000 0000 0000 0000 0000 0000        ................
16:19:07.456995 216.228.186.1.bootps > 216.228.186.57.bootpc:  xid:0x5d12733f
Y:216.228.186.57 G:216.228.186.1 vend-rfc1048 DHCP:OFFER SID:216.228.163.46
LT:7200 SM:255.255.255.0 TS:10.30.0.1 DG:216.228.186.1
NS:216.228.160.3,216.228.160.4 DN:"bendcable.com" TTL:64 BR:255.255.255.255MD:N
RD:Y HN:"dhcp-669-1"
0x0000   4500 0162 a445 0000 ff11 f040 d8e4 ba01        E..b.E.....@....
0x0010   d8e4 ba39 0043 0044 014e 1908 0201 0600        ...9.C.D.N......
0x0020   5d12 733f 0000 0000 0000 0000 d8e4 ba39        ].s?...........9
0x0030   0000 0000 d8e4 ba01 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 2001 04ff ffff        .....3..........
0x0120   0004 040a 1e00 0103 04d8 e4ba 0106 08d8        ................
0x0130   e4a0 03d8 e4a0 040f 0d62 656e 6463 6162        .........bendcab
0x0140   6c65 2e63 6f6d 1701 401c 04ff ffff ff1d        le.com..@.......
0x0150   0100 1f01 010c 0a64 6863 702d 3636 392d        .......dhcp-669-
0x0160   31ff                                           1.
16:19:07.461376 0.0.0.0.bootpc > 255.255.255.255.bootps:  xid:0x5d12733f secs:10
vend-rfc1048 DHCP:DISCOVER MSZ:548 RQ:66.220.99.250 LT:4294967295
PR:SM+DG+NS+HN+DN+RP+TTL+BR+MD+RD+SR+YD+YS+NTP
VC:76.105.110.117.120.32.50.46.52.46.57.45.51.49.32.105.54.56.54
CID:01:00:20:78:0d:ed:3a
0x0000   4500 0240 0e6d 0000 4011 6a41 0000 0000        E..@.m..@.jA....
0x0010   ffff ffff 0044 0043 022c fa16 0101 0600        .....D.C.,......
0x0020   5d12 733f 000a 0000 0000 0000 0000 0000        ].s?............
0x0030   0000 0000 0000 0000 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0139        ........c.Sc5..9
0x0110   0202 2432 0442 dc63 fa33 04ff ffff ff37        ..$2.B.c.3.....7
0x0120   0e01 0306 0c0f 1117 1c1d 1f21 2829 2a3c        ...........!()*<
0x0130   134c 696e 7578 2032 2e34 2e39 2d33 3120        .Linux.2.4.9-31.
0x0140   6936 3836 3d07 0100 2078 0ded 3aff 0000        i686=....x..:...
0x0150   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0160   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0170   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0180   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0190   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0200   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0210   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0220   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0230   0000 0000 0000 0000 0000 0000 0000 0000        ................
16:19:07.482793 216.228.186.1.bootps > 216.228.186.57.bootpc:  xid:0x5d12733f
Y:216.228.186.57 G:216.228.186.1 vend-rfc1048 DHCP:OFFER SID:216.228.163.46
LT:7200 SM:255.255.255.0 TS:10.30.0.1 DG:216.228.186.1
NS:216.228.160.3,216.228.160.4 DN:"bendcable.com" TTL:64 BR:255.255.255.255 MD:N
RD:Y HN:"dhcp-669-1"
0x0000   4500 0162 a447 0000 ff11 f03e d8e4 ba01        E..b.G.....>....
0x0010   d8e4 ba39 0043 0044 014e 1908 0201 0600        ...9.C.D.N......
0x0020   5d12 733f 0000 0000 0000 0000 d8e4 ba39        ].s?...........9
0x0030   0000 0000 d8e4 ba01 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 2001 04ff ffff        .....3..........
0x0120   0004 040a 1e00 0103 04d8 e4ba 0106 08d8        ................
0x0130   e4a0 03d8 e4a0 040f 0d62 656e 6463 6162        .........bendcab
0x0140   6c65 2e63 6f6d 1701 401c 04ff ffff ff1d        le.com..@.......
0x0150   0100 1f01 010c 0a64 6863 702d 3636 392d        .......dhcp-669-
0x0160   31ff                                           1.
16:19:07.486805 0.0.0.0.bootpc > 255.255.255.255.bootps:  xid:0x5d12733f secs:10
vend-rfc1048 DHCP:REQUEST MSZ:548 SID:216.228.163.46 RQ:216.228.186.57 LT:7200
PR:SM+DG+NS+HN+DN+RP+TTL+BR+MD+RD+SR+YD+YS+NTP
VC:76.105.110.117.120.32.50.46.52.46.57.45.51.49.32.105.54.56.54
CID:01:00:20:78:0d:ed:3a
0x0000   4500 0240 0e6e 0000 4011 6a40 0000 0000        E..@.n..@.j@....
0x0010   ffff ffff 0044 0043 022c 785c 0101 0600        .....D.C.,x\....
0x0020   5d12 733f 000a 0000 0000 0000 0000 0000        ].s?............
0x0030   0000 0000 0000 0000 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0339        ........c.Sc5..9
0x0110   0202 2436 04d8 e4a3 2e32 04d8 e4ba 3933        ..$6.....2....93
0x0120   0400 001c 2037 0e01 0306 0c0f 1117 1c1d        .....7..........
0x0130   1f21 2829 2a3c 134c 696e 7578 2032 2e34        .!()*<.Linux.2.4
0x0140   2e39 2d33 3120 6936 3836 3d07 0100 2078        .9-31.i686=....x
0x0150   0ded 3aff 0000 0000 0000 0000 0000 0000        ..:.............
0x0160   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0170   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0180   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0190   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x01f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0200   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0210   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0220   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0230   0000 0000 0000 0000 0000 0000 0000 0000        ................
16:19:07.545105 216.228.186.1.bootps > 216.228.186.57.bootpc:  xid:0x5d12733f
Y:216.228.186.57 G:216.228.186.1 vend-rfc1048 DHCP:ACK SID:216.228.163.46
LT:7200 SM:255.255.255.0 TS:10.30.0.1 DG:216.228.186.1
NS:216.228.160.3,216.228.160.4 DN:"bendcable.com" TTL:64 BR:255.255.255.255 MD:N
RD:Y HN:"dhcp-669-1"
0x0000   4500 0162 a449 0000 ff11 f03c d8e4 ba01        E..b.I.....<....
0x0010   d8e4 ba39 0043 0044 014e 1608 0201 0600        ...9.C.D.N......
0x0020   5d12 733f 0000 0000 0000 0000 d8e4 ba39        ].s?...........9
0x0030   0000 0000 d8e4 ba01 0020 780d ed3a 0000        ..........x..:..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 2001 04ff ffff        .....3..........
0x0120   0004 040a 1e00 0103 04d8 e4ba 0106 08d8        ................
0x0130   e4a0 03d8 e4a0 040f 0d62 656e 6463 6162        .........bendcab
0x0140   6c65 2e63 6f6d 1701 401c 04ff ffff ff1d        le.com..@.......
0x0150   0100 1f01 010c 0a64 6863 702d 3636 392d        .......dhcp-669-
0x0160   31ff                                           1.
16:19:17.363268 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x5e44
flags:0x8000 Y:10.30.5.67 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:e5:5e:44 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a459 0000 ff11 8354 d8e4 ba01        E..Y.Y.....T....
0x0010   ffff ffff 0043 0044 0145 86f8 0201 0600        .....C.D.E......
0x0020   0000 5e44 0000 8000 0000 0000 0a1e 0543        ..^D...........C
0x0030   d8e4 a32e d8e4 ba01 0020 40e5 5e44 0000        ..........@.^D..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:17.414468 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x5e44
flags:0x8000 Y:10.30.5.67 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:e5:5e:44 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a45b 0000 ff11 8352 d8e4 ba01        E..Y.[.....R....
0x0010   ffff ffff 0043 0044 0145 83f8 0201 0600        .....C.D.E......
0x0020   0000 5e44 0000 8000 0000 0000 0a1e 0543        ..^D...........C
0x0030   d8e4 a32e d8e4 ba01 0020 40e5 5e44 0000        ..........@.^D..
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:21.656505 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a45f 0000 ff11 834e d8e4 ba01        E..Y._.....N....
0x0010   ffff ffff 0043 0044 0145 338d 0201 0600        .....C.D.E3.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:21.681959 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a461 0000 ff11 834c d8e4 ba01        E..Y.a.....L....
0x0010   ffff ffff 0043 0044 0145 308d 0201 0600        .....C.D.E0.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:42.541464 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x6d40de5f
flags:0x8000 Y:216.228.186.96 G:216.228.186.1 ether 0:a0:cc:66:33:d9
vend-rfc1048 DHCP:OFFER SID:216.228.163.46 LT:7200 SM:255.255.255.0 TS:10.30.0.1
DN:"bendcable.com" DG:216.228.186.1 NS:216.228.160.3,216.228.160.4 RD:Y
0x0000   4500 014a a47e 0000 ff11 833e d8e4 ba01        E..J.~.....>....
0x0010   ffff ffff 0043 0044 0136 2bd1 0201 0600        .....C.D.6+.....
0x0020   6d40 de5f 0000 8000 0000 0000 d8e4 ba60        m@._...........`
0x0030   0000 0000 d8e4 ba01 00a0 cc66 33d9 0000        ...........f3...
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 2001 04ff ffff        .....3..........
0x0120   0004 040a 1e00 010f 0d62 656e 6463 6162        .........bendcab
0x0130   6c65 2e63 6f6d 0304 d8e4 ba01 0608 d8e4        le.com..........
0x0140   a003 d8e4 a004 1f01 01ff                       ..........
16:19:45.601343 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x6d40de5f
flags:0x8000 Y:216.228.186.96 G:216.228.186.1 ether 0:a0:cc:66:33:d9
vend-rfc1048 DHCP:OFFER SID:216.228.163.46 LT:7197 SM:255.255.255.0 TS:10.30.0.1
DN:"bendcable.com" DG:216.228.186.1 NS:216.228.160.3,216.228.160.4 RD:Y
0x0000   4500 014a a486 0000 ff11 8336 d8e4 ba01        E..J.......6....
0x0010   ffff ffff 0043 0044 0136 2ed1 0201 0600        .....C.D.6......
0x0020   6d40 de5f 0000 8000 0000 0000 d8e4 ba60        m@._...........`
0x0030   0000 0000 d8e4 ba01 00a0 cc66 33d9 0000        ...........f3...
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 1d01 04ff ffff        .....3..........
0x0120   0004 040a 1e00 010f 0d62 656e 6463 6162        .........bendcab
0x0130   6c65 2e63 6f6d 0304 d8e4 ba01 0608 d8e4        le.com..........
0x0140   a003 d8e4 a004 1f01 01ff                       ..........
16:19:51.551127 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a48d 0000 ff11 8320 d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 338d 0201 0600        .....C.D.E3.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:51.573880 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a48f 0000 ff11 831e d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 308d 0201 0600        .....C.D.E0.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:19:53.550393 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x6d40de5f
flags:0x8000 Y:216.228.186.96 G:216.228.186.1 ether 0:a0:cc:66:33:d9
vend-rfc1048 DHCP:OFFER SID:216.228.163.46 LT:7189 SM:255.255.255.0 TS:10.30.0.1
DN:"bendcable.com" DG:216.228.186.1 NS:216.228.160.3,216.228.160.4 RD:Y
0x0000   4500 014a a496 0000 ff11 8326 d8e4 ba01        E..J.......&....
0x0010   ffff ffff 0043 0044 0136 36d1 0201 0600        .....C.D.66.....
0x0020   6d40 de5f 0000 8000 0000 0000 d8e4 ba60        m@._...........`
0x0030   0000 0000 d8e4 ba01 00a0 cc66 33d9 0000        ...........f3...
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 1501 04ff ffff        .....3..........
0x0120   0004 040a 1e00 010f 0d62 656e 6463 6162        .........bendcab
0x0130   6c65 2e63 6f6d 0304 d8e4 ba01 0608 d8e4        le.com..........
0x0140   a003 d8e4 a004 1f01 01ff                       ..........
16:20:08.553050 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x6d40de5f
flags:0x8000 Y:216.228.186.96 G:216.228.186.1 ether 0:a0:cc:66:33:d9
vend-rfc1048 DHCP:OFFER SID:216.228.163.46 LT:7174 SM:255.255.255.0 TS:10.30.0.1
DN:"bendcable.com" DG:216.228.186.1 NS:216.228.160.3,216.228.160.4 RD:Y
0x0000   4500 014a a4b0 0000 ff11 830c d8e4 ba01        E..J............
0x0010   ffff ffff 0043 0044 0136 45d1 0201 0600        .....C.D.6E.....
0x0020   6d40 de5f 0000 8000 0000 0000 d8e4 ba60        m@._...........`
0x0030   0000 0000 d8e4 ba01 00a0 cc66 33d9 0000        ...........f3...
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0090   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 001c 0601 04ff ffff        .....3..........
0x0120   0004 040a 1e00 010f 0d62 656e 6463 6162        .........bendcab
0x0130   6c65 2e63 6f6d 0304 d8e4 ba01 0608 d8e4        le.com..........
0x0140   a003 d8e4 a004 1f01 01ff                       ..........
16:20:19.461076 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777772 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a4c3 0000 ff11 82ea d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 4f8d 0201 0600        .....C.D.EO.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ad ec01 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:20:19.481445 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777772 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a4c5 0000 ff11 82e8 d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 4c8d 0201 0600        .....C.D.EL.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ad ec01 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:20:50.435491 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a4f5 0000 ff11 82b8 d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 338d 0201 0600        .....C.D.E3.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:20:50.458456 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a4f7 0000 ff11 82b6 d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 308d 0201 0600        .....C.D.E0.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:21:20.389190 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:OFFER
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a52e 0000 ff11 827f d8e4 ba01        E..Y............
0x0010   ffff ffff 0043 0044 0145 338d 0201 0600        .....C.D.E3.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0236        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
16:21:20.412875 216.228.186.1.bootps > 255.255.255.255.bootpc:  xid:0x9d6
flags:0x8000 Y:10.30.1.255 S:216.228.163.46 G:216.228.186.1 ether
0:20:40:71:9:d6 file "gi0000_03_447_v01.bin" vend-rfc1048 DHCP:ACK
SID:216.228.163.46 LT:7777800 SM:255.255.0.0 DN:"bendcable.com" TZ:-28800
DG:10.30.0.1 TS:10.30.0.1 LOG:192.168.17.39 TFTP:"216.228.163.46"
0x0000   4500 0159 a530 0000 ff11 827d d8e4 ba01        E..Y.0.....}....
0x0010   ffff ffff 0043 0044 0145 308d 0201 0600        .....C.D.E0.....
0x0020   0000 09d6 0000 8000 0000 0000 0a1e 01ff        ................
0x0030   d8e4 a32e d8e4 ba01 0020 4071 09d6 0000        ..........@q....
0x0040   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0050   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0060   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0070   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0080   0000 0000 0000 0000 6769 3030 3030 5f30        ........gi0000_0
0x0090   335f 3434 375f 7630 312e 6269 6e00 0000        3_447_v01.bin...
0x00a0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00b0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00c0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00d0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00e0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x00f0   0000 0000 0000 0000 0000 0000 0000 0000        ................
0x0100   0000 0000 0000 0000 6382 5363 3501 0536        ........c.Sc5..6
0x0110   04d8 e4a3 2e33 0400 76ae 0801 04ff ff00        .....3..v.......
0x0120   000f 0d62 656e 6463 6162 6c65 2e63 6f6d        ...bendcable.com
0x0130   0204 ffff 8f80 0304 0a1e 0001 0404 0a1e        ................
0x0140   0001 0704 c0a8 1127 420e 3231 362e 3232        .......'B.216.22
0x0150   382e 3136 332e 3436 ff                         8.163.46.
Comment 5 Olivier Baudron 2002-04-14 19:46:43 EDT
As you can see in message,

16:19:07.456995 216.228.186.1.bootps > 216.228.186.57.bootpc:  xid:0x5d12733f
 <...> DN:"bendcable.com" <...> HN:"dhcp-669-1"

the dhcpd server gives you the hostname dhcp-669-1 (HN field).
Comment 6 Elliot Lee 2002-04-15 11:30:08 EDT
As noted by Olivier, It's Your Problem.

Note You need to log in before you can comment on or make changes to this bug.